ALAS2-2021-1602


Amazon Linux 2 Security Advisory: ALAS-2021-1602
Advisory Release Date: 2021-02-17 18:11 Pacific
Advisory Updated Date: 2021-02-19 22:04 Pacific
Severity: Important
References: CVE-2020-36193 

Issue Overview:

Tar.php in Archive_Tar through 1.4.11 allows write operations with Directory Traversal due to inadequate checking of symbolic links. (CVE-2020-36193 )


Affected Packages:

php-pear


Issue Correction:
Run yum update php-pear to update your system.

New Packages:
noarch:
    php-pear-1.10.12-5.amzn2.noarch

src:
    php-pear-1.10.12-5.amzn2.src